Bug 201977 - kernel crashes on immediately on boot
kernel crashes on immediately on boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 02:10 EDT by Nathan G. Grennan
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 02:13:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture of oops taken with digital camera (479.98 KB, image/jpeg)
2006-08-10 02:10 EDT, Nathan G. Grennan
no flags Details

  None (edit)
Description Nathan G. Grennan 2006-08-10 02:10:41 EDT
Description of problem:
The kernel immediately oops on boot.

I have also seen this with the FC6T2 kernel, both i386 and x86_64.

Version-Release number of selected component (if applicable):
kernel-2.6.17-1.2532.fc6.x86_64


How reproducible:
Everytime

Steps to Reproduce:
1. Install kernel
2. Reboot
3. Boot kernel
  
Actual results:
kernel immediately oops

Expected results:
kernel to boot normally

Additional info:

lspci output:
00:00.0 Host bridge: Intel Corporation Unknown device 29a0 (rev 02)
00:01.0 PCI bridge: Intel Corporation Unknown device 29a1 (rev 02)
00:1a.0 USB Controller: Intel Corporation Unknown device 2834 (rev 02)
00:1a.1 USB Controller: Intel Corporation Unknown device 2835 (rev 02)
00:1a.7 USB Controller: Intel Corporation Unknown device 283a (rev 02)
00:1b.0 Audio device: Intel Corporation Unknown device 284b (rev 02)
00:1c.0 PCI bridge: Intel Corporation Unknown device 283f (rev 02)
00:1c.2 PCI bridge: Intel Corporation Unknown device 2843 (rev 02)
00:1c.4 PCI bridge: Intel Corporation Unknown device 2847 (rev 02)
00:1c.5 PCI bridge: Intel Corporation Unknown device 2849 (rev 02)
00:1d.0 USB Controller: Intel Corporation Unknown device 2830 (rev 02)
00:1d.1 USB Controller: Intel Corporation Unknown device 2831 (rev 02)
00:1d.2 USB Controller: Intel Corporation Unknown device 2832 (rev 02)
00:1d.7 USB Controller: Intel Corporation Unknown device 2836 (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev f2)
00:1f.0 ISA bridge: Intel Corporation Unknown device 2810 (rev 02)
00:1f.2 SATA controller: Intel Corporation Unknown device 2821 (rev 02)
00:1f.3 SMBus: Intel Corporation Unknown device 283e (rev 02)
01:00.0 VGA compatible controller: nVidia Corporation Unknown device 0391 (rev a1)
03:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. Unknown device 8168
(rev 01)
04:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. Unknown device 8168
(rev 01)
05:00.0 RAID bus controller: JMicron Technologies, Inc. JMicron 20360/20363 AHCI
Controller (rev 02)
06:02.0 FireWire (IEEE 1394): Texas Instruments TSB43AB22/A IEEE-1394a-2000
Controller (PHY/Link)
06:05.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
06:06.0 Multimedia audio controller: Creative Labs SB Audigy (rev 04)
06:06.1 Input device controller: Creative Labs SB Audigy MIDI/Game port (rev 04)
06:06.2 FireWire (IEEE 1394): Creative Labs SB Audigy FireWire Port (rev 04)
Comment 1 Nathan G. Grennan 2006-08-10 02:10:41 EDT
Created attachment 133905 [details]
Picture of oops taken with digital camera
Comment 2 Nathan G. Grennan 2006-08-10 02:14:38 EDT
It boots kernel-2.6.17-1.2157_FC5.x86_64 and kernel-2.6.17-1.2171_FC5.x86_64
just fine.
Comment 3 Dave Jones 2006-08-11 02:13:31 EDT
Hmm, reopen if it reoccurs.  That's an odd one, and you're the only one to have
hit this, which is peculiar.
Comment 4 Nathan G. Grennan 2006-08-11 11:43:37 EDT
It was fixed in kernel-2.6.17-1.2543.fc6.x86_64. Thank you.

Note You need to log in before you can comment on or make changes to this bug.